/* common pano list items */
/**************************/
.mpi_pl_header_content
{ 
  background-repeat:no-repeat;
  background-position: 4px 0px;
  padding-left: 21px;
  font-size: 11px;
  color: #caccea;
  font-weight: 500;
  text-align: left;
  margin-left: 0px;
  margin-top: 0px;
  text-decoration: none;
}
.mpi_pl2_awrap:hover .mpi_pl_header_content {
  text-decoration: underline;
  color: #f8fcff;
}
.mpi_pl_thumb
{ 
  position: absolute;
  width: 116px;
  height: 79px;
  left: 1px;
  top: 17px;
  cursor: pointer;
}
.mpi_pl_label_content
{ 
  font-size: 11px;
  color: #707070;
  font-weight: 400;
  text-align: left;
  margin-left: 4px;
  text-decoration: none;
}
.mpi_pl_field_content
{ 
  font-size: 11px;
  color: #a0a0a0;
  font-weight: 400;
  text-align: left;
  margin-left: 4px;
  text-decoration: none;
}
.mpi_pl2_field_desc_content
{ 
  font-size: 11px;
  color: #a0a0a0;
  font-weight: 400;
  text-align: left;
  margin-left: 4px;
  line-height: 16px;
  text-decoration: none;
}

/* specific pano list items 2 (find results) */
/*********************************************/
.mpi_pl2_ibox
{
  position: relative;
  width: 828px;
  height: 97px;
  margin-bottom: 8px;
  margin-left: 2px;
  background-color:#202020;
}
.mpi_pl2_message_frame
{
  position: relative;
  width: 580px;
  height: 129px;
  margin-top: 50px;
  background-color:#30313A;
  border-color: #202025;
  border-style: solid;
  border-width: 1px;
}
.mpi_pl2_message_icon, .mpi_pl2_message_icon_orange
{
  position: absolute;
  width: 41px;
  height: 41px;
  left: 21px;
  top: 42px;
  background-image: url(../___i/sym_info.png);
}
.mpi_pl2_message_icon_orange
{
  background-image: url(../___i/sym_info_orange.png);
}
.mpi_pl2_message_container
{
  position: absolute;
  width: 504px;
  left: 62px;
  top: 10px;
}
.mpi_pl2_ibox_wait_init
{
  position: relative;
  width: 687px;
  height: 300px;
  margin-bottom: 8px;
  margin-left: 2px;
}
.mpi_pl2_ibox_wait_anim_init
{ 
  position: absolute;
  background-image:url(../___i/loadbar_list.gif);
  width: 164px;
  height: 12px;
  left: 253px;
  top: 280px;
}
.mpi_pl2_ibox_wait
{
  position: relative;
  width: 687px;
  height: 24px;
  margin-bottom: 8px;
  margin-left: 2px;
}
.mpi_pl2_ibox_wait_anim
{ 
  position: absolute;
  background-image:url(../___i/loadbar_list.gif);
  width: 164px;
  height: 12px;
  left: 253px;
  top: 6px;
  visibility: hidden;
}
.mpi_pl2_header_wrap
{
  position: absolute;
  width: calc(100% - 2px);
  height: 15px;
  left: 1px;
  top: 1px;
  background-color: #2e2f3a;
  overflow: hidden;
  white-space: nowrap;
}
.mpi_pl2_awrap:hover .mpi_pl2_header_wrap 
{
  background-color: #3E3F4A;
}
.mpi_pl2_label_taken, .mpi_pl2_label_elevation, .mpi_pl2_label_country,
.mpi_pl2_label_state, .mpi_pl2_label_mountains, .mpi_pl2_label_panotype,
.mpi_pl2_label_resolution, .mpi_pl2_label_camera, .mpi_pl2_label_lens,
.mpi_pl2_label_position
{ 
  position: absolute;
  overflow: hidden;
  width: 66px;
  height: 15px;
  background-color:#2c2d37;
}
.mpi_pl2_awrap:hover .mpi_pl2_label_taken, .mpi_pl2_awrap:hover .mpi_pl2_label_elevation, .mpi_pl2_awrap:hover .mpi_pl2_label_country,
.mpi_pl2_awrap:hover .mpi_pl2_label_state, .mpi_pl2_awrap:hover .mpi_pl2_label_mountains, .mpi_pl2_awrap:hover .mpi_pl2_label_panotype,
.mpi_pl2_awrap:hover .mpi_pl2_label_resolution, .mpi_pl2_awrap:hover .mpi_pl2_label_camera, .mpi_pl2_awrap:hover .mpi_pl2_label_lens,
.mpi_pl2_awrap:hover .mpi_pl2_label_position
{ 
  background-color: #353640;
}
.mpi_pl2_label_taken
{ 
  left: 118px;
  top: 17px;
}
.mpi_pl2_label_elevation
{ 
  left: 118px;
  top: 33px;
}
.mpi_pl2_label_country
{ 
  left: 118px;
  top: 49px;
}
.mpi_pl2_label_state
{ 
  left: 118px;
  top: 65px;
}
.mpi_pl2_label_mountains
{ 
  left: 118px;
  top: 81px;
}
.mpi_pl2_label_panotype
{ 
  left: 329px;
  top: 17px;
}
.mpi_pl2_label_resolution
{ 
  left: 329px;
  top: 33px;
}
.mpi_pl2_label_camera
{ 
  left: 329px;
  top: 49px;
}
.mpi_pl2_label_lens
{ 
  left: 329px;
  top: 65px;
}
.mpi_pl2_label_position
{ 
  left: 329px;
  top: 81px;
}
.mpi_pl2_field_taken, .mpi_pl2_field_elevation, .mpi_pl2_field_country,
.mpi_pl2_field_state, .mpi_pl2_field_mountains, .mpi_pl2_field_panotype,
.mpi_pl2_field_resolution, .mpi_pl2_field_camera, .mpi_pl2_field_lens,
.mpi_pl2_field_position
{ 
  position: absolute;
  overflow: hidden;
  width: 175px;
  height: 15px;
  background-color:#2c2d37;
} 
.mpi_pl2_awrap:hover .mpi_pl2_field_taken, .mpi_pl2_awrap:hover .mpi_pl2_field_elevation, .mpi_pl2_awrap:hover .mpi_pl2_field_country,
.mpi_pl2_awrap:hover .mpi_pl2_field_state, .mpi_pl2_awrap:hover .mpi_pl2_field_mountains, .mpi_pl2_awrap:hover .mpi_pl2_field_panotype,
.mpi_pl2_awrap:hover .mpi_pl2_field_resolution, .mpi_pl2_awrap:hover .mpi_pl2_field_camera, .mpi_pl2_awrap:hover .mpi_pl2_field_lens,
.mpi_pl2_awrap:hover .mpi_pl2_field_position
{
  background-color: #353640;
}
.mpi_pl2_field_taken
{ 
  left: 185px;
  top: 17px;
}
.mpi_pl2_field_elevation
{ 
  left: 185px;
  top: 33px;
}
.mpi_pl2_field_country
{ 
  left: 185px;
  top: 49px;
}
.mpi_pl2_field_state
{ 
  left: 185px;
  top: 65px;
}
.mpi_pl2_field_mountains
{ 
  left: 185px;
  top: 81px;
}
.mpi_pl2_field_panotype
{ 
  left: 396px;
  top: 17px;
}
.mpi_pl2_field_resolution
{ 
  left: 396px;
  top: 33px;
}
.mpi_pl2_field_camera
{ 
  left: 396px;
  top: 49px;
}
.mpi_pl2_field_lens
{ 
  left: 396px;
  top: 65px;
}
.mpi_pl2_field_position
{ 
  left: 396px;
  top: 81px;
}
.mpi_pl2_field_description
{ 
  position: absolute;
  overflow: hidden;
  width: 254px;
  height: 79px;
  top: 17px;
  left: 572px;
  background-color: #2c2d37;
}
.mpi_pl2_awrap:hover .mpi_pl2_field_description
{
  background-color: #353640;
}

